/* Alert text */
"ClickOnMoreInfo" = "Cliquez sur « Plus d'infos… » pour obtenir des explications détaillées et des solutions possibles.";

/* Alert text */
"DateExpired" = "Le diaporama “%@” ne peut plus être joué. L'auteur%@ a configuré la date d'expiration au %@.";

/* Alert title */
"ExpiredTitle" = "Le diaporama a expiré";

/* Alert text */
"GraphicsCardsWithoutRequiredCapabilities" = "Plusieurs cartes vidéo semblent installées dans ce Mac et une de ces cartes ne dispose pas de capacités suffisantes pour faire fonctionner FotoMagico.";

/* Alert text */
"GraphicsCardWith32MBRequired" = "Une carte graphique d'au moins 32 Mo est requise pour faire fonctionner cette version de FotoMagico.";

/* Alert text */
"GraphicsCardWith64MBRecommended" = "Une carte graphique avec au moins 64 Mo de mémoire vidéo est recommandée pour faire fonctionner cette version de FotoMagico.";

/* Alert text */
"GraphicsCardWithoutRequiredCapabilities" = "La carte graphique installée dans ce Mac ne dispose pas des caracteristiques nécessaires pour faire fonctionner cette version de FotoMagico.";

/* Alert title */
"InsufficientGraphicsCard" = "Carte vidéo insuffisante";

/* Alert title */
"MissingMediaFiles" = "Fichiers médias manquants";

/* Alert button */
"MoreInfo" = "Plus d'informations…";

/* Alert text */
"NotEnoughVideoMemoryMessage" = "Une des cartes vidéo installée dans ce Mac ne dispose pas d'assez de mémoire vidéo.";

/* Alert text */
"NumberOfPlaysExpired" = "Le diaporama “%@” ne peut plus être joué. L'auteur %@ ne permet la lecture que %d fois.";

/* Alert button */
"OK" = "OK";

/* Alert button */
"Play" = "Lecture";

/* Alert text */
"PlayAnyway" = "Certaines images ou fichiers audios sont manquants dans ce diaporama ce qui entrainera des problèmes lors de la lecture. Voulez-vous le lire tout de même ?";

/* Alert button */
"Quit" = "Quitter";

/* Alert title */
"strLowVideoMemoryTitle" = "Mémoire vidéo faible";

/* Alert button */
"VisitWebsite" = "Visitez la page web";
